
Application: gvSIG desktop - gvSIG bugs #3181
Error al exportar a PDF un layout con WMS
02/11/2015 09:43 AM - Álvaro Anguix

Status: Won't fix % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Document layout
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Reportado por la lista de usuarios:
Al exportar un mapa a pdf con la versión 2.1 me exporta las capas shp,
cajetín, leyenda...pero no me exporta el topográfico a escala 1:10000 del
servicio wms de la Junta de Andalucía
http://www.ideandalucia.es/wms/mta10r_2001

Comprobado y sucede tal cual describe

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3267: Some tiles of WMS ... Closed 03/12/2015

History
#1 - 03/02/2015 06:18 PM - Cesar Martinez Izquierdo
- Status changed from New to In progress

#2 - 03/13/2015 09:57 AM - Cesar Martinez Izquierdo
- Related to gvSIG bugs #3267: Some tiles of WMS layers are not drawn added

#3 - 03/14/2015 07:16 PM - Cesar Martinez Izquierdo
- Status changed from In progress to New

He revisando muy a fondo el problema y no he sabido encontrar la causa. La capa solo está disponible a partir de una escala concreta. Configurando
el mapa a la escala adecuada, gvSIG hace las peticiones correctas al servidor, la descarga es exitosa, las imágenes cacheadas en disco son
correctas, pero de alguna forma llegan vacías al PDF.

En principio sólo afecta a este WMS, así que salvo que digáis lo contrario, de momento lo aparco para el futuro. He solucionado otro error relacionado
(#3267) que afectaba a todos los WMS y por tanto era mucho más grave.

#4 - 03/16/2015 09:21 AM - Álvaro Anguix

Ok
#5 - 04/29/2015 05:05 PM - Álvaro Anguix
- Severity changed from Major to Minor
- Target version deleted (2.2.0-2311-rc2)
- Priority changed from Normal to Low
- Assignee deleted (Cesar Martinez Izquierdo)

#6 - 05/29/2015 01:28 PM - Álvaro Anguix
- Status changed from New to Won't fix
